# Atelier Resleriana: The Red Alchemist & the White Guardian 1.4a
# BID: B87B6963DF4DA555

ALL_FPS:
  # MagicaCloth2.MagicaManager_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0x778FFD0, 0xB8, 0, 0x10, 0x20, 0x10]
    address_unsafe: true
    value_type: uint32
    value: "FPS_TARGET + 5"